.text-img-sec .left-side .content ul, .text-img-sec .left-side .content ol {
  padding-left: 40px;
  list-style-position: outside;
}


.text-img-sec .left-side .content ul li,
.text-img-sec .left-side .content ol li {
  margin-bottom: 1.1em;
  text-indent: 0;
}

  list-style-position: outside;
}
.text-img-sec .left-side .content ul li,
.text-img-sec .left-side .content ol li {
  margin-bottom: 0.8em;
}

  list-style-position: outside;
}

  list-style-position: inside;
}
